go初学者,求教一个关于go mod的问题

ZeroMoreFree · · 461 次点击 · 开始浏览    置顶
这是一个创建于 的主题,其中的信息可能已经有所发展或是发生改变。
各位大佬好,我是一个GO初学者,正在学习一个叫做“基于Go语言构建企业级的RESTful-API服务”的项目,但是依赖要下载很久,我就改成了go mod,这样一来,下载确实很快,但是却在编译出现了问题,一下报找不到package。 可是我本地明明是有依赖的,我已经弄了好几天都没有眉目,各位可以帮我看看吗? ![cannotFindPackage.PNG](https://static.studygolang.com/201013/b9274145cab5b7cdaca764f5f7d8d1a4.PNG)

有疑问加站长微信联系(非本文作者)

入群交流(和以上内容无关):加入Go大咖交流群,或添加微信:liuxiaoyan-s 备注:入群;或加QQ群:701969077

461 次点击  
加入收藏 微博
1 回复  |  直到 2020-10-14 15:09:14
暂无回复
添加一条新回复 (您需要 登录 后才能回复 没有账号 ?)
  • 请尽量让自己的回复能够对别人有帮助
  • 支持 Markdown 格式, **粗体**、~~删除线~~、`单行代码`
  • 支持 @ 本站用户;支持表情(输入 : 提示),见 Emoji cheat sheet
  • 图片支持拖拽、截图粘贴等方式上传